.rutube-player {
    padding: 96px 0 48px;
    display: flex;
    justify-content: center;
    background: linear-gradient(to top, var(--footer-bg-color) 56%, transparent 44%);
}

.rutube-player__wrapper {
    padding: 16px 26px;
    max-width: 1200px;
    width: 100%;
    height: 400px;
    display: inline-flex;
    background-color: #002855;
    border-radius: 16px;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
}

.rutube-player__video {
    width: 60%;
}

.rutube-player__content {
    width: 40%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.rutube-player .rutube-player__title {
    margin: 0;
    padding: 10px;
    height: 35px;
    font-size: 1em;
    line-height: normal;
    color: #FFFFFF;
    text-transform: none;
}

.rutube-player__playlist {
    width: 100%;
    color: white;
    background: #002855;
    height: calc(100% - 35px);
    padding: 0;
    overflow-y: auto;
    overflow-x: hidden;
}

.rutube-player__playlist .playlist-item {
    margin: 0;
    padding: 10px 20px;
    display: flex;
    gap: 10px;
    cursor: pointer;
}

.rutube-player__playlist .playlist-item.active,
.rutube-player__playlist .playlist-item:hover {
    background-color: #4D669E;
    border-left: none;
}

.playlist-item__thumb {
    width: 80px;
    height: 61px;
    position: relative;
}

.playlist-item__image {
    width: 80px;
    height: 61px;
    border-top: 5px solid #000000;
    border-bottom: 5px solid #000000;
}

.playlist-item__duration {
    padding: 2px;
    position: absolute;
    right: 2px;
    bottom: 0;
    font-size: .8em;
    line-height: normal;
    color: #C0C0C0;
    background-color: #000000;
}

.playlist-item__info,
.playlist-item__text {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.playlist-item__text {
    gap: 4px;
}

.playlist-item__text .playlist-item__name {
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    text-overflow: ellipsis;
}

.playlist-item__channel,
.playlist-item__views,
.playlist-item__date,
.playlist-item__separator {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-size: .6em;
    line-height: normal;
    color: #79D3FF;
}

@media (max-width: 1280px) {
    .rutube-player__wrapper {
        width: 85%;
        height: 100%;
        flex-direction: column;
    }

    .rutube-player__video {
        width: 100%;
        height: 200px;
    }

    .rutube-player__content {
        width: 100%;
    }

    .rutube-player__playlist {
        height: 165px;
    }

    .rutube-player__playlist .playlist-item {
        padding: 6px;
    }
}
